<h3 class="card-header">
    Order : {{carOrder ? carOrder.orderNumber : '---'}}
</h3>
<div class="card-body">
    <div class="m-1">
        Customer name: <strong *ngIf="carOrder">{{carOrder.customerName}}</strong>
    </div>
    <div class="m-1">
        Car model: <strong *ngIf="carOrder">{{carOrder.carModel}}</strong>
    </div>
    <div class="m-1">
        Battery size:
        <strong *ngIf="carOrder">{{carOrder.extraOptions[0].name}}, {{carOrder.extraOptions[0].cost}} {{carOrder.extraOptions[0].costCurrency}}</strong>
    </div>
    <div class="m-1">
        Wheel:
        <strong *ngIf="carOrder">{{carOrder.extraOptions[1].name}}, {{carOrder.extraOptions[1].cost}} {{carOrder.extraOptions[1].costCurrency}}</strong>
    </div>
    <div class="m-1">
        Tire:
        <strong *ngIf="carOrder">{{carOrder.extraOptions[2].name}}, {{carOrder.extraOptions[2].cost}} {{carOrder.extraOptions[2].costCurrency}}</strong>
    </div>
    <div class="m-1">
        Order date: <strong *ngIf="carOrder">{{carOrder.created}}</strong>
    </div>
    <div class="m-1">
        Extra comments: <strong *ngIf="carOrder">{{carOrder.description}}</strong>
    </div>
    <div class="alert alert-success row justify-content-center m-1">
        Total price: <strong *ngIf="carOrder">{{carOrder.totalPrice}} {{carOrder.totalPriceCurrency}}</strong>
    </div>
    <div class="row justify-content-center">
        <a [routerLink]="['']" class="m-2 card-link">Create another order</a>
        <a [routerLink]="['../../car-orders']" class="m-2 card-link">Back to orders list</a>
    </div>

</div>
